#main_menu {
	background-color: #86846C;
	border-bottom-color: #B6AE81;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #F8F8EF;
	height: 100%;
	vertical-align: middle;
	width: 160px;
}
#main_menu a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E4C8;
	color: #F8F8EF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	margin: 0px;
	display: block;
	line-height: 16px;
	text-align: left;
	text-indent: 2px;
	padding: 0px;
}
#main_menu a:hover {
	color: #004000;
	text-decoration: none;
	background-color: #EFEEE2;
}

#menu_bar {
	margin: 0px;
	padding: 0px;
}

#menu_bar_top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: 600;
	font-variant: small-caps;
	text-transform: capitalize;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7A7665;
	margin: 0px;
	padding-bottom: 3px;
}

#menu_bar_top a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: 600;
	font-variant: small-caps;
	text-transform: capitalize;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7A7665;
	margin: 0px;
	padding-bottom: 3px;
	color: #333333;
	text-decoration: none;
}

#menu_bar_top a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: 600;
	font-variant: small-caps;
	text-transform: capitalize;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7A7665;
	padding-bottom: 3px;
	color: #333333;
	text-decoration: none;
	background-color: #E1E0BD;
	display: inline;
	margin: 0px;
}

#menu_bar_bottom {
	font-size: 10px;
	font-weight: 500;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	visibility: visible;
}

#menu_bar_bottom a {
	font-size: 10px;
	font-weight: 500;
	text-align: center;
	visibility: inherit;
	line-height: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
#menu_bar_bottom a:hover {
	font-size: 10px;
	font-weight: 500;
	text-align: center;
	visibility: inherit;
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	background-color: #E1E0BD;
}
#main_menu h2 {
	font-size: 11.5px;
	font-weight: bold;
	font-style: italic;
	text-decoration: underline overline;
	line-height: 13px;
	color: #86846C;
}
.mini-cart_note {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	background-color: #FFFFFF;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #008000;
	border-bottom-color: #333333;
	border-left-color: #008000;
}
.mini-cart_note h3 {
	font-weight: bold;
	color: #008000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#menu_bar form {
	margin: 0px;
	padding: 0px;
}
#menu_bar input {
	background-color: #7A7665;
	padding-top: 0px;
	padding-bottom: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	padding-right: 0px;
	margin-right: 9px;
}
